Новый Denwer и NetCat

Тема в разделе "NetCat", создана пользователем greatilya, 26 июн 2010.

Статус темы:
Закрыта.
  1. greatilya

    greatilya Создатель

    Регистр.:
    21 май 2009
    Сообщения:
    35
    Симпатии:
    3
    Установил новый Денвер и неткат отказывается работать, текст ошибки такой:

    Кто знает что можно сделать?
     
  2. greatilya

    greatilya Создатель

    Регистр.:
    21 май 2009
    Сообщения:
    35
    Симпатии:
    3
    Сделал как пишется тут Перейти по ссылке

    После этого сайт начал хотя бы отображаться, но появились другие ошибки:
     
  3. tk1ce

    tk1ce Создатель

    Регистр.:
    7 май 2006
    Сообщения:
    33
    Симпатии:
    8
    юзай денвер с пхп 5.2!

    с 5.3 еще сырая сборка, к тому же под нее нету зенд оптимайзера до сих пор...
     
  4. hotx

    hotx Постоялец

    Регистр.:
    6 май 2006
    Сообщения:
    71
    Симпатии:
    31
    "deprecated" значит что функция более не поддерживается, и в следующем релизе PHP ее не будет. Потому, видимо, придется ждать когда разработчики NC это учтут и выпустят очередное обновление.

    поставь просто в файле настроек error_reporting(0); и все
     
  5. EnChikiben

    EnChikiben Писатель

    Регистр.:
    22 апр 2009
    Сообщения:
    5
    Симпатии:
    0
    А как отключить только Deprecated, и не отключая все остальные ошибки и предупреждения.
     
Статус темы:
Закрыта.